| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
bitread_working_state Struct Reference

`#include <jdhuff.h>`

## Public Attributes
const JOCTET * | next_input_byte
size_t | bytes_in_buffer
bit_buf_type | get_buffer
int | bits_left
j_decompress_ptr | cinfo

## Detailed Description

Definition at line 87 of file jdhuff.h.

## Member Data Documentation

int bitread_working_state::bits_left

Definition at line 96 of file jdhuff.h.

size_t bitread_working_state::bytes_in_buffer

Definition at line 91 of file jdhuff.h.

j_decompress_ptr bitread_working_state::cinfo

Definition at line 98 of file jdhuff.h.

bit_buf_type bitread_working_state::get_buffer

Definition at line 95 of file jdhuff.h.

const JOCTET* bitread_working_state::next_input_byte

Definition at line 90 of file jdhuff.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jdhuff.h